<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb7955a4f163fb3ff8039414c3039c23">
  <dict>
    <!--2024-05-31 14:42:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
